Bug 45249 - new port: ices-devel
Summary: new port: ices-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-12 23:00 UTC by Michael Nottebrock
Modified: 2003-01-18 16:57 UTC (History)
0 users

See Also:


Attachments
file.shar (2.59 KB, text/plain)
2002-11-12 23:00 UTC, Michael Nottebrock
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Nottebrock 2002-11-12 23:00:00 UTC
	IceS2 is a streaming source client for icecast 2 servers. It provides flexible
	and powerful static and live streaming capabilities for Ogg Vorbis streams.
	This port provides a development-snapshot of IceS2.
Comment 1 Tilman Keskinoz freebsd_committer 2003-01-12 17:49:13 UTC
Responsible Changed
From-To: freebsd-ports->arved

I'll handle this
Comment 2 Tilman Keskinoz freebsd_committer 2003-01-18 16:57:31 UTC
State Changed
From-To: open->closed

Committed, thanks